Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcNameUnregisterConstants

## Name

FcNameUnregisterConstants -- Unregister symbolic constants

## Synopsis

    #include <fontconfig.h>

``FcBool FcNameUnregisterConstants`(const FcConstant *consts, intnconsts);`

## Description

Unregister nconsts symbolic constants.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcNameRegisterConstants | Up | FcNameGetConstant